<HTML><HEAD><TITLE></TITLE></HEAD><BODY BGCOLOR="#FFFFFF">	<CENTER>		<A HREF="javascript:history.back()"><IMG SRC="../../../GIF/CYON1876/Grau72/taf_XI_fig_6.GIF"></A></CENTER><BR><CENTER><INSTR>Sphygmograph</INSTR> von <PERSON>Mach</PERSON>. Cap. II. &sect;. X.</CENTER></BODY></HTML>